# AudioOutput Class Reference

### [com.trolltech.qt.phonon package]

Inherits AbstractAudioOutput.

### Constructor

- void AudioOutput(Category category, QObject parent)
- void AudioOutput(QObject parent)

### Constructor Properties

- prototype: The AudioOutput prototype object

### Prototype Object Properties

The AudioOutput prototype object inherits properties from the AbstractAudioOutput prototype object and also has the following properties.

- Category category()

### Instance Properties

AudioOutput objects inherit properties from the AudioOutput prototype object and also have the following properties.

- name
- volume
- volumeDecibel
- outputDevice
- muted